__authors__ = 'Jaroslav Šatkevič <jaro@akl.lt>'
__docformat__ = 'restructuredtext'

import os.path
from App.Common import package_home

GLOBALS                = globals()
PROJECTNAME            = "AntriNamai"
PKG_HOME               = package_home(GLOBALS)
SKINS_DIR              = 'skins'
COPY_DIR               = 'copy'
COPY_PATH              = os.path.join(PKG_HOME, COPY_DIR)

